Subject: RE: <nettime> The War Prayer
From: [email-masked] Fri Sep 20 21:47:36 2002
To: <[email-masked]>
Date: Fri, 20 Sep 2002 12:33:59 -0700
List-Id: Friends of Rohit Khare <fork.xent.com>

I'm sure Patton used it.

I'm all for using it in the coming war with Iraq.

Yet I'd be queasy about doing it in the Philippines circa 1905, which
was his point.

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of R.
A.
> Hettinga
> Sent: Monday, September 16, 2002 9:44 PM
> To: Digital Bearer Settlement List; [email-masked]
> Subject: <nettime> The War Prayer
> 
> 
> --- begin forwarded text
> 
> 
> Status: RO
> Date: Mon, 16 Sep 2002 14:57:27 -0700
> To: [email-masked]
> From: Phil Duncan <[email-masked]>
> Subject: <nettime> The War Prayer
> Sender: [email-masked]
> Reply-To: Phil Duncan <[email-masked]>
> 
> The following prayer is from a story by Mark Twain, and was quoted by
> Lewis
> Laphan in the October issue of Harper's magazine. It occurs at the
very
> end
> of an excellent article which I recommend to you.
> 
> In the story, an old man enters a church where the congregation has
been
> listening to an heroic sermon about "the glory to be won in battle by
> young
> patriots armed with the love of God." He usurps the pulpit and prays
the
> following:
> 
> "O Lord our God, help us to tear their soldiers to bloody shreads with
our
> shells; help us to cover their smiling fields with the pale forms of
their
> patriot dead; help us to drown the thunder of the guns with the
shrieks of
> their wounded, writhing in pain; help us to lay waste their humble
homes
> with
> a hurricane of fire; help us to wring the hearts of their unoffending
> widows
> with unavailing grief; help us to turn them out roofless with their
little
> children to wander unfriended the wastes of their desolated land in
rags
> and
> hunger and thirst, sports of the sun flames in summer and the icy
winds of
> winter, broken in spirit, worn with travail, imploring Thee for the
refuge
> of
> the grave and denied it -- for our sakes who adore Thee, Lord, blast
their
> hopes, blight their lives, protract their bitter pilgrimage, make
heavy
> their
> steps, water their way with their tears, stain the white snow with the
> blood
> of their wounded feet! We ask it, in the spirit of love, of Him Who is
the
> Source of Love, and Who is the ever-faithful refuge and friend of all
that
> are sore beset and seek His aid with humble and contrite hearts.
Amen."
> 
> Twain wrote the story, "The War Prayer," in 1905 during the American
> occupation of the Philippines, but the story wasn't printed until
1923,
> thirteen years after his death, because the editors thought it
> "unsuitable"
> for publication at the time it was written.
> 
> #  distributed via <nettime>: no commercial use without permission
> #  <nettime> is a moderated mailing list for net criticism,
> #  collaborative text filtering and cultural politics of the nets
> #  more info: [email-masked] and "info nettime-l" in the msg
body
> #  archive: http://www.nettime.org contact: [email-masked]
> 
> --- end forwarded text
> 
> 
> --
> -----------------
> R. A. Hettinga <mailto: [email-masked]>
> The Internet Bearer Underwriting Corporation <http://www.ibuc.com/>
> 44 Farquhar Street, Boston, MA 02131 USA
> "... however it may deserve respect for its usefulness and antiquity,
> [predicting the end of the world] has not been found agreeable to
> experience." -- Edward Gibbon, 'Decline and Fall of the Roman Empire'